Subject: IAB Seeks Feedback on Candidate for Community Coordination Group (CCG)

From: IAB Executive Administrative Manager <[email-masked]>
Date: Wed, 13 Jun 2018 11:08:33 -0700

The IAB recently requested nominations for the Community Coordination 
Group (CCG). For details on the position, please see: <https://
mailarchive.ietf.org/arch/msg/ietf-announce/oEwtlpjOw09WJ8ChaziB2VNIXTc>

The following candidates has put his name forward:

   Tim Wicinski

The IAB is now soliciting comments from the community on this candidate.
Please send your remarks in confidence to [email-masked] and 
[email-masked] by Tuesday, 10 July 2018.  We thank you in advance for 
your help.

Best regards,
Cindy Morgan
IAB Executive Administrative Manager